<?php
   include_once('conexao.php');
   include_once('DAO/DAOcurriculo.php');
   
   $curriculo    = new DAOcurriculo();

   $curriculo->deletar($_POST['id']);
	
	
   //EXCLUIU TAMBÉM ARQUIVO DO SERVIDOR//
   $file = $_POST['file'];
   unlink("uploads/curriculo/".$file);
	
?>


